@charset "UTF-8";

blockquote {
	margin: 0 4em;
}

blockquote p {
	margin-left: 1em;
	margin-right: 1em;
}

/* contents Block */

main {
}

/* ΪΜ‘ */

#toc ol {
	width: 11em;
}

/* classΦA */

.biblio ol {
	margin-left: 0em;
	padding-left: 0;
}

.biblio ol li {
	display: inline ;
	padding-right: 0.5em;
}

#contents-list ol {
	margin-left: -2em;
}

#contents-list ol li {
	margin-left: 1.5em;
	list-style-type: decimal;
	list-style-position: inside;
}

#contents-list ol ol  {
	margin-left: 0em;
	text-indent: -1em;
}

#contents-list ol ol li {
	display: inline;
	font-size: 0.8em;
}

.segmentation {
	margin-left: 1em;
	font-weight: bold;
}

.chapter {
	margin-bottom: 1em;
}


table#corrigenda-table {
	margin-top: 1em;
	margin-bottom: 0em;
}

table#corrigenda-table th {
	line-height: 1em;
}


col#page {
	width: 9em;
}

col#false, col#true {
	width: 11em;
}

p#notice {
		margin: 1em;
		padding: 1em;
		border: #0000ff /* blue */ 6px double;
}